{% extends '_layouts/default' %}
{% import '_macros/components' as components %}

{% block contents %}
    {% if entry.largeBanner | length %}
        {% include '_partials/banner.twig' with { 'bannerWithLargeBlueSection': 'activeBannerWithLargeBlueSection', 'bannerClass':'bg-detail', 'bannerFilter':'bg-orange' } %}
    {% else %}
        {% include '_partials/banner.twig' with { 'bannerWithDarkBlueSection': 'activeBannerWithLargeBlueSection', 'bannerClass':'bg-detail', 'bannerFilter':'bg-orange' } %}
    {% endif %}
    {% include '_partials/banner-detail.twig' %}
    <div class="blog-content sp-medium" id="link-down">
        <div class="row animatedParent animateOnce">
            <div class="columns small-12">
                {{ components.contentBuilder(entry.contentBuilder) }}
            </div>
        </div>
    </div>
{% endblock contents %}
